### Name: getGeneID
### Title: Extract gene ID information using SNP IDs or SNP locations
### Aliases: getGeneID


### ** Examples

## Not run: 
##D snp_ids <- c(29017382,29009975,29011026)
##D locs <- c(265772,33635700)
##D 
##D # Returns gene ID with SNP ID and SNP location for SNP locations found on a gene - uses species set by setSpecies()
##D geneids <- getGeneID (locs,id.type="loc")
##D 
##D # Returns only gene ID with SNP ID if entered location is on a gene - uses species set by setSpecies()
##D geneids <- getGeneID  (locs,id.type="loc",loc.keep=FALSE)
##D 
##D # Returns gene ID with SNP ID and SNP location if entered SNP ID is on a gene - uses species set by setSpecies()
##D geneids <- getGeneID  (snp_ids,id.type="snp")
##D geneids <- getGeneID  (snp_ids)
##D 
##D # Returns gene ID with SNP ID and SNP Location for SNP IDs found on a gene(Bos taurus species)
##D geneids <- getGeneID  (snp_ids,species="bta")
##D 
##D # Returns ALL gene IDs with SNP ID and SNP location - uses species set by setSpecies()
##D geneids <- getGeneID () 
## End(Not run)



