### Name: getOMIA
### Title: Extract OMIA using SNP IDs or Gene IDs
### Aliases: getOMIA


### ** Examples

## Not run: 
##D snp_ids <- c(17871743,42343650) 
##D gene_ids <- c(281877)
##D 
##D # Returns OMIA information for snp_ids only if snp on gene - uses species set by setSpecies()
##D omia <- getOMIA (snp_ids,id.type="snp")
##D omia <- getOMIA (snp_ids)
##D 
##D # Returns OMIA information for snp_ids only if snp on gene (Gallus gallus species) 
##D omia <- getOMIA (snp_ids, species="gga")
##D 
##D # Returns OMIA information for gene_ids - uses species set by setSpecies()
##D omia <- getOMIA (gene_ids,id.type="gene")
##D omia <- getOMIA (gene_ids,"gene")
##D 
##D # Returns OMIA information for gene_ids(Gallus gallus species)
##D omia <- getOMIA (gene_ids,id.type="gene",species ="gga")
##D 
##D # Returns ALL OMIA information - uses species set by setSpecies()
##D omia <- getOMIA ()
##D 
##D # Extracting columns
##D # Extract the SNP_ID and Phenotype name columns
##D omia <- getOMIA (snp_ids)
##D names <- omia [,c("SNP_ID","Phene_Name")]
## End(Not run)



