### Name: getTraits
### Title: Extract traits associated with QTL regions using SNP IDs or Gene
###   IDs
### Aliases: getTraits


### ** Examples

## Not run: 
##D snp_ids <- c(17870224,17870268,17870266)
##D gene_ids <- c(538529)
##D 
##D # Returns QTL trait information for snp_ids (Bos taurus species) 
##D traits <- getTraits (snp_ids, id.type="snp", species="bta")
##D traits <- getTraits (snp_ids,"snp","bta")
##D 
##D # Returns QTL trait information for snp_ids - uses species set by setSpecies()  
##D traits <- getTraits (snp_ids)
##D 
##D # Returns QTL trait information for gene_ids - uses species set by setSpecies() 
##D traits <- getTraits (gene_ids,id.type="gene")
##D traits <- getTraits (gene_ids,"gene")
##D 
##D # Returns ALL QTL traits - uses species set by setSpecies()  
##D traits <- getTraits ()
##D 
##D # Extracting columns
##D # Extract the SNP_ID and trait description name columns
##D traits <- getTraits (snp_ids)
##D trait_desc <- traits [,c("SNP_ID","Trait")]
## End(Not run)



